
U++ - Feature #166

Implement dynamic line positions for .lay conversions

11/11/2011 07:43 PM - Sender Ghost

Status: Approved Start date: 11/11/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: IDE Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Similarly for #16 issue, converted layout files have static line positions.

With dynamic line positions, the navigator bar will have correct information.

History

#1 - 11/11/2011 07:44 PM - Sender Ghost

- File 166_uppsrc.diff added

- Status changed from New to Patch ready

- % Done changed from 0 to 100

#2 - 11/12/2011 06:38 PM - Miroslav Fidler

- Status changed from Patch ready to Approved

Files

166_uppsrc.diff 1.63 KB 11/11/2011 Sender Ghost
